.brand-section {
	background: url(../images/brand-bg.jpg);
	background-size: cover;
	height: 100vh;
	text-align: center;
	color: $white;
	position: relative;

	.container,
	.embed-responsive {
		height: 100%;
	}

	.border-block {
		height: 100%;
		border-color: rgba(255,255,255,.1);

		&:before {
			background: rgba(255,255,255,.1);
		}
	}

	.video-holder {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	.block-center {
		width: 100%;
		z-index: 1000;
	}

	.subtitle {
		font-size: 18px;
		margin-bottom: 39px;
	}

	.btn-scroll {
		text-align: center;
		position: absolute;
		bottom: 80px;
		left: 50%;
		transform: translate(-50%);
		width: 90px;
		font-weight: 600;
		cursor: pointer;
		z-index: 1000;

		@media #{$xs-max} {
			bottom: 20px;
		}

		img {
			margin-top: 10px;
		}
	}
}